/* === GLOBAL styles === */
body { background: url(../images/t_bg.gif) repeat-x #333333; margin: 0px; font-size: 11px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; text-align: center; }
td { font-size: 11px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; }
p { font-size: 11px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; }
img { border: 0; }

/* === PAGE LAYOUT === */
#container { position: relative; width: 1008px; margin-left: auto; margin-right: auto; padding: 0; background: url(../images/t_bgContainer.gif) repeat-y; }
#bgSideL { width: 5px; float:left; margin:0; padding:0; }
#content { width: 998px; float:left; margin:0; padding: 0; background-color: #ffffff; text-align: left; }
#bgSideR { width: 5px; float:right; margin:0; padding:0; }

#header { top: 0px; height: 83px; }
#colMain { width:798px; float:left; margin:0; padding:0; }
#colRgt { width:200px; float:right; margin:0; padding:0; }

#titleBar { height: 18px; background: url(../images/t_titleBarBG.gif); padding: 0; }
#titleBar p { color: #C6C6C6; margin: 3px 10px 0 0; text-align: right; font-size: 10px; }
#titleBar a, #titleBar a:link, #titleBar a:active, #titleBar a:visited { font-size: 10px; color: #333333; text-decoration: none; font-weight: normal; }
#titleBar a:hover { font-size: 10px; color: #CC0000; text-decoration: underline; font-weight: normal; }
div.pgContent { padding: 20px 60px 20px 30px; }
div#colRgtContent { padding: 10px 0 20px 30px; }

div#pgHead { width: 600px; height: 36px; background: url(../images/pg_head.gif); padding: 0; margin: 0; }
div#pgHeadLge { width: 750px; height: 36px; background: url(../images/pg_head_lge.gif) no-repeat; padding: 0; margin: 0; }
#pgHead p, div#pgHeadLge p { color: #1A1A1A; font-size: 14px; padding: 10px 20px 5px 15px; margin: 0; }

div.pgContent H1 { font-size: 12px; color: #3289C0; margin: 20px 0 10px 10px; padding: 0; font-weight: normal; }
div.pgContent H2 { font-size: 12px; color: #CC0000; margin: 5px 0 5px 10px; padding: 0; font-weight: normal; }
div.pgContent H3 { font-size: 11px; color: #333333; margin: 20px 0 5px 10px; padding: 0; font-weight: bold; }
div.pgContent p { margin: 0 0 10px 10px; }

div#footer { clear: both; width: 998px; height: 100px; background: url(../images/t_footBG.gif) repeat-x #4C899C; color: #FFFFFF; padding: 0; margin: 0; }
#footer p { font-size: 10px; line-height: 16px; color: #FFFFFF; margin: 30px 20px 30px 20px; padding: 0; }
#footer p.fltLft { float:left; text-align: left; }
#footer p.fltRgt { float:right; text-align: right; }
#footer a, #footer a:link, #footer a:active, #footer a:visited { font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: normal; }
#footer a:hover { font-size: 10px; color: #333333; text-decoration: underline; font-weight: normal; }
#footerBG { clear: both; height: 5px; background: url(../images/t_footBott.gif) no-repeat;  margin: 0; padding: 0; overflow: hidden; }

a { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:link { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:active { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:visited { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }
a.plain { color: #CC0000; text-decoration: none; font-weight: normal; }
a:link.plain { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:active.plain { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:visited.plain { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:hover.plain { color: #3289C0; text-decoration: underline; font-weight: normal; }

.H1 { font-size: 12px; color: #3289C0; margin-bottom: 5px; }
.H2 { font-size: 12px; color: #CC0000; margin-bottom: 5px; }
.bold { font-weight: bold; }

.image { margin: 0 0 5px 0; border:1px solid #4C899C; }
.list { margin: 0.5em 1em 0.5em 2.5em; list-style: url(../../images/bullet_home.gif) none; }
.list li { margin-bottom: 0.5em; }

.clear { clear: both; }

.minHeight { height: 250px; }

/* === NAVIGATION === */
.navtext { display: none }
#navGlobal { background: url(../images/t_navTopBG.gif) repeat-x #333333; height: 17px; position: relative; width: 998px; }
DIV#navGlobal A.ausAss { background: url(../images/m_ausAss.gif) no-repeat center top #333333; left: 1px; position: absolute; width: 325px; height: 16px; }
DIV#navGlobal A.ausAss:visited { background: url(../images/m_ausAss.gif) no-repeat center top #333333; left: 1px; position: absolute; width: 325px; height: 16px; }
DIV#navGlobal A.ausAss:active { background: url(../images/m_ausAss.gif) no-repeat center top #333333; left: 1px; position: absolute; width: 325px; height: 16px; }
DIV#navGlobal A.ausAss:hover { width: 325px; background-position: 0px -16px; background-color: #A2DAEB; }
DIV#navGlobal A.ausFleet { background: url(../images/m_ausFleet.gif) no-repeat center top #333333; left: 720px; position: absolute; width: 117px; height: 16px; }
DIV#navGlobal A.ausFleet:visited { background: url(../images/m_ausFleet.gif) no-repeat center top #333333; left: 720px; position: absolute; width: 117px; height: 16px; }
DIV#navGlobal A.ausFleet:active { background: url(../images/m_ausFleet.gif) no-repeat center top #333333; left: 720px; position: absolute; width: 117px; height: 16px; }
DIV#navGlobal A.ausFleet:hover { width: 117px; background-position: 0px -16px; background-color: #A2DAEB; }
DIV#navGlobal A.intAss { background: url(../images/m_intAss.gif) #333333 no-repeat center top; left: 842px; position: absolute; width: 155px; height: 16px; }
DIV#navGlobal A.intAss:visited { background: url(../images/m_intAss.gif) no-repeat center top #333333; left: 842px; position: absolute; width: 155px; height: 16px; }
DIV#navGlobal A.intAss:active { background: url(../images/m_intAss.gif) no-repeat center top #333333; left: 842px; position: absolute; width: 155px; height: 16px; }
DIV#navGlobal A.intAss:hover { width: 155px; background-position: 0px -16px; background-color: #A2DAEB; }

/* === SITEMAP === */
div#sitemap { margin: 15px 0 30px 20px; font-size: 12px; }
#sitemap ul { margin: 5px 0px 5px 30px; list-style: url(../images/bullet_b.gif) none; }
#sitemap ul li { padding-bottom: 5px; }
#sitemap ul li a { color: #CC0000; text-decoration: none; }
#sitemap ul li a:hover { color: #3289C0; text-decoration: underline; }
#sitemap ul li ul { margin: 5px 0px 0px 30px; list-style: url(../images/bullet_b.gif) none; }
#sitemap ul li ul li { padding-bottom: 5px; }
#sitemap ul li ul li a { color: #3289C0; text-decoration: none; }
#sitemap ul li ul li a:hover { color: #CC0000; text-decoration: underline; }
#sitemap ul li ul li ul { margin: 5px 0px 0px 30px; list-style: url(../images/bullet_b.gif) none; }
#sitemap ul li ul li ul li { padding-bottom: 5px; }
#sitemap ul li ul li ul li a { color: #333333; text-decoration: none; }
#sitemap ul li ul li ul li a:hover { color: #CC0000; text-decoration: underline; }